/* ============================ banner ========================================= */
.section-common-banner .banner-common-content {
    color: var(--navy-blue);
}

.section-common-banner .banner-common-content .heading-style-6 {
    max-width: 409px;
}

/* ============================ section-family-future ========================================= */
.section-family-future {
    padding: 91px 0 110px;
    background: var(--of-white-01);
}

.section-family-future .heading-title {
    color: var(--navy-blue);
    max-width: 650px;
}

.section-family-future .row.family-content-image-wrap {
    --bs-gutter-x: 52px;
}

.family-future-content div:first-of-type {
    margin-block: 20px;
}

.family-future-content ul li {
    position: relative;
    padding-left: 24px;
    font-size: 17px;
}

.family-future-content ul li:before {
    left: 0;
    top: 4px;
    position: absolute;
    content: "";
    background: url(../images/advisor-check-icon.svg) no-repeat center 2px / 50%;
    height: 17px;
    width: 17px;
    border-radius: 50%;
    background-color: var(--btn-blue);
}

.family-future-image {
    position: relative;
    padding-top: 63.2%;
}

.family-future-image img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

/* cards */
.family-future-card-wrap {
    margin-top: 80px;
    --bs-gutter-x: 12px;
}

.family-future-card {
    padding: 34px 26px;
    background-color: var(--white);
    border-radius: 30px;
    box-shadow: 4px 4px 7px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 4px 4px 7px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 4px 4px 7px 0px rgba(0, 0, 0, 0.15);
    height: 100%;
}

.family-future-card .heading-style-4 {
    margin-bottom: 16px;
    color: var(--navy-blue);
}

.family-future-card-inner .family-future-card-image {
    height: 40px;
    width: 40px;
    margin-bottom: 25px;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.family-future-card-inner .family-future-card-image img {
    height: auto;
    width: 67%;
}

.family-future-card-inner:nth-child(1) .family-future-card-image {
    background-color: var(--btn-blue);
}

.family-future-card-inner:nth-child(2) .family-future-card-image {
    background-color: var(--green-01);
}

.family-future-card-inner:nth-child(3) .family-future-card-image {
    background-color: var(--pink-02);
}

.family-future-card-inner:nth-child(4) .family-future-card-image {
    background-color: #B3BEBE;
}

.family-future-button {
    margin-top: 45px;
}

/* ============================ section-owner-safety ========================================= */
.section-owner-safety {
    background-color: #D8DEDE !important;
}

.section-owner-safety .family-future-content .heading-style-6:last-of-type {
    margin-top: 20px;
}

.section-owner-safety .heading-style-6:last-of-type {
    margin-top: 20px;
}

.section-owner-safety .family-future-card-inner:nth-child(1) .heading-style-6:first-of-type {
    color: var(--btn-blue);
}

.section-owner-safety .family-future-card-inner:nth-child(2) .heading-style-6:first-of-type {
    color: var(--green-01);
}

.section-owner-safety .family-future-card-inner:nth-child(3) .heading-style-6:first-of-type {
    color: var(--pink-02);
}

/* .section-owner-safety .family-future-button{margin-bottom: 45px;} */
.section-owner-safety .container>.heading-style-6 {
    max-width: 870px;
    margin-inline: auto;
}

.section-owner-safety .container>.heading-style-6 a {
    text-decoration: underline;
    color: var(--navy-blue);
}

/* ============================ section-contact form ========================================= */
.contact-form.expert-contact-form {
    margin-top: 48px;
}

.value-schedule-bottom-content {
    margin-top: 100px;
}

.value-schedule-bottom-content p {
    font-size: 14px;
    line-height: 18px;
    text-align: center;
}

/* ================================================== media query start ================================================ */
@media screen and (max-width:1199px) {

    /* ============================ section-family-future ========================================= */
    .section-family-future {
        padding: 90px 0 100px;
    }

    .section-family-future .row.family-content-image-wrap {
        --bs-gutter-x: 40px;
    }

    .family-future-content div:first-of-type {
        margin-block: 18px;
    }

    .family-future-content ul li {
        padding-left: 22px;
    }

    /* cards */
    .family-future-card-wrap {
        margin-top: 70px;
        --bs-gutter-x: 11px;
    }

    .family-future-card {
        padding: 22px;
    }

    .family-future-card .heading-style-4 {
        margin-bottom: 14px;
    }

    .family-future-card-inner .family-future-card-image {
        height: 34px;
        width: 34px;
        margin-bottom: 18px;
    }

    .family-future-button {
        margin-top: 40px;
    }

    /* ============================ section-owner-safety ========================================= */
    .section-owner-safety .family-future-content .heading-style-6:last-of-type {
        margin-top: 18px;
    }

    .section-owner-safety .heading-style-6:last-of-type {
        margin-top: 18px;
    }

    /* .section-owner-safety .family-future-button{margin-bottom: 40px;} */
    /* ============================ section-contact form ========================================= */
    .contact-form.expert-contact-form {
        margin-top: 46px;
    }
}

@media screen and (max-width:991px) {

    /* ============================ section-family-future ========================================= */
    .section-family-future {
        padding: 90px 0 95px;
    }

    .section-family-future .row.family-content-image-wrap {
        --bs-gutter-x: 38px;
    }

    .family-future-image {
        padding-top: 113.2%;
    }

    .family-future-content div:first-of-type {
        margin-block: 12px;
    }

    /* cards */
    .family-future-card-wrap {
        margin-top: 60px;
        --bs-gutter-x: 15px;
        row-gap: 15px;
    }

    .family-future-card {
        padding: 28px;
    }

    .family-future-card-inner .family-future-card-image {
        height: 33px;
        width: 33px;
        margin-bottom: 16px;
    }

    .family-future-button {
        margin-top: 36px;
    }

    /* ============================ section-owner-safety ========================================= */
    .section-owner-safety .family-future-content .heading-style-6:last-of-type {
        margin-top: 14px;
    }

    .section-owner-safety .heading-style-6:last-of-type {
        margin-top: 14px;
    }

    /* .section-owner-safety .family-future-button{margin-bottom: 36px;} */

    /* ============================ section-contact form ========================================= */
    .contact-form.expert-contact-form {
        margin-top: 44px;
    }

}

@media screen and (max-width:767px) {

    /* ============================ section-family-future ========================================= */
    .section-family-future {
        padding: 90px 0 90px;
    }

    .section-family-future .row.family-content-image-wrap {
        row-gap: 20px;
    }

    .family-future-image {
        padding-top: 63.2%;
    }

    .family-future-content div:first-of-type {
        margin-block: 11px;
    }

    /* cards */
    .family-future-card-wrap {
        margin-top: 56px;
    }

    .family-future-card {
        padding: 30px;
    }

    .family-future-card-inner .family-future-card-image {
        height: 35px;
        width: 35px;
        margin-bottom: 15px;
    }

    .family-future-button {
        margin-top: 30px;
    }

    /* ============================ section-owner-safety ========================================= */
    .section-owner-safety .family-future-content .heading-style-6:last-of-type {
        margin-top: 12px;
    }

    .section-owner-safety .heading-style-6:last-of-type {
        margin-top: 12px;
    }

    /* .section-owner-safety .family-future-button{margin-bottom: 30px;} */
    .section-owner-safety .row.family-content-image-wrap {
        flex-direction: column-reverse;
    }

    /* ============================ section-family-future ========================================= */
    .family-future-content ul li {
        font-size: 16px;
    }

    /* ============================ section-contact form ========================================= */
    .contact-form.expert-contact-form {
        margin-top: 40px;
    }

    .value-schedule-bottom-content {
        margin-top: 70px;
    }
}

@media screen and (max-width:575px) {

    /* ============================ section-family-future ========================================= */
    .section-family-future {
        padding: 70px 0 70px;
    }

    .section-family-future .row.family-content-image-wrap {
        row-gap: 18px;
    }

    /* cards */
    .family-future-card-wrap {
        margin-top: 52px;
    }

    .family-future-card {
        padding: 28px;
    }

    .family-future-button {
        margin-top: 28px;
    }

    /* ============================ section-owner-safety ========================================= */
    /* .section-owner-safety .family-future-button{margin-bottom: 28px;} */

    /* ============================ section-contact form ========================================= */
    .contact-form.expert-contact-form {
        margin-top: 38px;
    }

    .value-schedule-bottom-content {
        margin-top: 60px;
    }
}